uniform float time;
varying vec2 uv;
varying vec3 color;

void main(void)
{
  uv = gl_MultiTexCoord0.st;
  color = vec3(sin(gl_Color.r * gl_Color.g * gl_Color.b * 13.37 + time * (gl_Color.g + 0.9)) * 0.5 + 0.5);
  //color = sin(time) * 0.5 + 0.5;
  gl_Position = ftransform();
}
